body {
padding: 0;
margin:0;
    font-family: Cuprum-Regular, Arial, Helvertica, sans-serif;
background:url('/templates/landing-plottersshop/images/bg-left.png') no-repeat left top,url('/templates/landing-plottersshop/images/bg-right.png') no-repeat right top ;
}

.solution-title:after, .solution-content:after, .form form:after, .prod-body:after {
    content: "";
    display: block;
    clear: both;
    overflow-y: hidden;
}

ul {padding:0;margin:0;}
li {list-style-type:none; display:inline-block;}

a {text-decoration: none;}

.content {
width: 975px;
margin: 0 auto;
}

.top_menu {
    height: 73px;
    line-height: 73px;
background: url('/templates/landing-plottersshop/images/top-menu-bg.jpg') repeat-x left top;
}

.top_menu ul li:first-child {
background:none;
}

.top_menu li {
background: url('/templates/landing-plottersshop/images/menu_line.png')  0 50% no-repeat;

}

.top_menu a {
color: #fff;
text-transform: uppercase;
padding: 0 9px;
font-size: 17px;
display: block;
}

.menu {
display: table;
margin: 0 auto;
}

.solution-parent {
padding: 12px 60px 18px;
background: url('/templates/landing-plottersshop/images/solution-bg.jpg') repeat-x left top;
}

.solution h2, .solution h3 {
margin: 25px 0 20px;
text-transform: uppercase;
font-size: 27px;
color: #11526f;
text-align: center;
}

.solution h3 {
color:#fff;
background: url('/templates/landing-plottersshop/images/top-menu-bg.jpg') repeat-x left top;
padding: 12px 0;
}

.replair, .replacement {
width: 360px;
height: 50px;
line-height: 50px;
float:left;
text-transform: uppercase;
font-size: 27px;
background: #fff;
text-align: center;
}
.replacement {
float:right;
}
.replair.model, .replacement.model {
height: auto;
background:none;
font-size: 20px;
line-height: 20px;
text-transform: inherit;
padding: 0 50px;
width: 260px;
}

h3.model-title {
    text-align: center;
    text-transform: uppercase;
    font-size: 27px;
    font-weight: normal;
    margin-bottom: 0;
    padding: 27px 0 12px;
    margin-top: 8px;
}

h3.model-title.second {
    border-top: 1px solid #fff;
}

.slogan h3, .form h3 {
    text-align: center;
    font-size: 27px;
    font-weight: normal;
}
.form h3 {
color: #fff;
text-transform: inherit;
padding: 11px 0;
margin: 0;
}
.slogan h3 b {
font-size: 42px;
}
.form {
background: url('/templates/landing-plottersshop/images/form-bg.jpg') repeat-x left top;
}
.form form {
    width: 900px;
    margin: 0 auto;
padding-bottom: 15px;
}

.form .rsform-block {
    width: 270px;
    float: left;;
margin-left:30px;
}

.form .rsform-block input {
width: 100%;
height: 34px;
text-align: center;
font-style: italic;
font-size: 22px;
}

.form .rsform-submit-button, .show-more {
margin-top:0!important;
height: 40px!important;
background: url('/templates/landing-plottersshop/images/form-send-bg.jpg') repeat-x left top;
border:none;
outline:none;
border-radius:0;
transition: all ease-in-out 300ms 0s;
}

.products-parent h3, .change h3 {
font-size: 27px;
text-align: center;
text-transform: uppercase;
margin: 40px 0 25px;
}

.prod {
width: 308px;
height: 472px;
border: 5px solid #666666;
float: left;
border-radius: 5px;
background: #fff;
text-align: center;
}

.product-2 {
margin: 0 10px;
}

.prod-b {
padding: 30px 15px 20px;
}

.prod-image {
overflow: hidden;
}

.prod-image img {
width: 100%;
height: 280px;
}

.prod-title {
text-transform: uppercase;
font-size:27px;
margin-top: 30px;
}

.prod-price {
margin-top: 5px;
    padding: 10px 0 0;
    margin: 10px 70px 0;
    text-transform: uppercase;
    font-size: 27px;
    border-top: 1px solid #f4690e;
}

.prod-desc {
font-size: 18px;
    margin-top: 10px;
}

.change {
margin-top: 25px;
background: url('/templates/landing-plottersshop/images/change-bg.jpg') repeat-x left top;
text-align: center;
color: #fff;
height: 200px;
}

.change h3 {
margin: 0;
padding: 13px 0;
}

.change-content {
padding: 0 135px;
font-size: 27px;
}

.show-more {
width: 270px;
margin: 20px auto 0!important;
line-height: 40px;
font-size: 27px;
font-style: italic;
color: #000;
cursor: pointer;
transition: all ease-in-out 300ms 0s;
}

#rsform_error_32, #rsform_error_33 {display:none;}

#component240, #component244 {color:#fff;}

.show-more:hover {
background: #124560;
color: #fff;
}

h3.thanks-msg {
font-size: 20px;
}